Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Apr 2021 11:41:18 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect zeny                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zeny Bot:  Hi Zeny ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9655222864 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501889458            03:01 PM, 26th Apr                   fatma                   Hi Zeny, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:02 PM, 26th Apr                     zeny                    Hi, regarding my order           03:02 PM, 26th Apr                     zeny                    I didn’t receive msg yet I ordered it last night           03:03 PM, 26th Apr                     zeny                    And it is for collection           03:03 PM, 26th Apr                     zeny                    Not home delivery so I believe I can collect today?           03:03 PM, 26th Apr                     zeny                    But I still didn’t receive confirmation           03:03 PM, 26th Apr                     zeny                    Please let me know and if you can help me maybe to speed it up?           03:04 PM, 26th Apr                   fatma                   9655222864 Is this your order number ?           03:05 PM, 26th Apr                     zeny                    Yes           03:05 PM, 26th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           03:06 PM, 26th Apr                     zeny                    Alright           03:06 PM, 26th Apr                   fatma                   We see that you have placed your order on Apr 25, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           03:07 PM, 26th Apr                   fatma                   Is there anything else i can help you with?           03:07 PM, 26th Apr                     zeny                    I was ordering before but I’m picking it up same day of ordering           03:08 PM, 26th Apr                     zeny                    Why you said 4-5 days?           03:08 PM, 26th Apr                     zeny                    I think it’s too long for waiting           03:09 PM, 26th Apr                     zeny                    While home delivery is 2-3 days only           03:09 PM, 26th Apr                     zeny                    Hi, are you still there? why no response from your side.           03:14 PM, 26th Apr                     zeny                    Hey           03:17 PM, 26th Apr                   fatma                   Sorry for late reply I was facing technical issue           03:29 PM, 26th Apr                   fatma                   We are really sorry that the order will take much time           03:35 PM, 26th Apr                   fatma                   but we will do our best to deliver the order on the mentioned time           03:35 PM, 26th Apr                   fatma                   and please contact us again if you did not receive the message on the mentioned time           03:37 PM, 26th Apr                   fatma                   Is there anything else i can help you with?           03:38 PM, 26th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:40 PM, 26th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2457417